BODY {
	FONT-SIZE: 11px; MARGIN: 25px 0px 15px; COLOR: #333; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
#nathan_image {
	position: relative;
	top: -11px;
}
#boxContainer {
	BACKGROUND: #333; MARGIN: 0px auto; WIDTH: 1006px; POSITION: relative; TEXT-ALIGN: left
}
#boxContent {
	BACKGROUND: #fff; LEFT: -5px; WIDTH: 1004px; POSITION: relative; TOP: -5px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
FORM {
	MARGIN: 5px 0px
}
INPUT {
	VERTICAL-ALIGN: middle
}
LI {
	MARGIN: 2px
}
.shadow {
	BACKGROUND-COLOR: #333
}
#logo {
	WIDTH: 363px
}
#logo IMG {
	MARGIN: 0px 0px 9px 17px
}
#topbar {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 15px
}
TABLE#topnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE#topnav UL LI {
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#topnav TD.mark {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
.menuNum {
	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; COLOR: #f33; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.menuNumOn {
	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BACKGROUND: #f33; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
.navText {
	PADDING-LEFT: 3px; COLOR: #666
}
A.navText {
	TEXT-DECORATION: none
}
A.navText:hover {
	TEXT-DECORATION: underline
}
#sidebar {
	BACKGROUND-COLOR: #999
}
#mainCont {
	BACKGROUND-COLOR: #e6e6e6
}
#content {
	MARGIN: 0px 22px
}
P {
	MARGIN: 14px 0px
}
H2 {
	MARGIN: 14px 0px
}
H2 {
	MARGIN-TOP: 13px; FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #903; PADDING-TOP: 0px
}
P {
	LINE-HEIGHT: 1.2em
}
A.high {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
A.high:hover {
	BACKGROUND: #ffc; COLOR: #000; TEXT-DECORATION: none
}
.hatch1 {
	BORDER-RIGHT: #fc1921 2px solid; BORDER-TOP: #fc1921 2px solid; BORDER-LEFT: #fc1921 2px solid; BORDER-BOTTOM: #fc1921 2px solid
}
.hatch2 {
	BORDER-RIGHT: #b10021 2px solid; BORDER-TOP: #b10021 2px solid; BORDER-LEFT: #b10021 2px solid; BORDER-BOTTOM: #b10021 2px solid
}
#next {
	PADDING-LEFT: 6px
}
#nextText {
	PADDING-LEFT: 5px; COLOR: #fff
}
A.footerLnk {
	COLOR: #fff; TEXT-DECORATION: none
}
.copyRt {
	MARGIN: 15px 0px; COLOR: #999; TEXT-ALIGN: center
}
A.Cright {
	COLOR: #ccc; TEXT-DECORATION: none
}
A.Cright:hover {
	TEXT-DECORATION: none
}
